@font-face {
    font-family: 'Moririse2';
    font-display: swap;
    src: url('mobirise2.eot?f2bix4');
    src: url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
        url('mobirise2.woff2?f2bix4') format('woff2'),
        url('mobirise2.woff?f2bix4') format('woff'),
        url('mobirise2.ttf?f2bix4') format('truetype'),
        url('mobirise2.svg?f2bix4#mobirise2') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="bhoriwaqsl-"],
[class*=" bhoriwaqsl-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Moririse2' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.bhoriwaqsl:before {
    content: "\e900";
}

.hzfrt0o556:before {
    content: "\e901";
}

.z1zm5u9ykt:before {
    content: "\e902";
}

.arvrr3gqd7:before {
    content: "\e903";
}

.a4lsitg5vs:before {
    content: "\e904";
}

.tx5m9lc5h1:before {
    content: "\e905";
}

.d6svf317qp:before {
    content: "\e906";
}

.pb4jrkv3tf:before {
    content: "\e907";
}

.q3vv6eht9s:before {
    content: "\e908";
}

.ulsl8zt9vb:before {
    content: "\e909";
}

.nxw942h9pr:before {
    content: "\e90a";
}

.wmr8kvjjna:before {
    content: "\e90b";
}

.lk7d4svyna:before {
    content: "\e90c";
}

.dihymeomod:before {
    content: "\e90d";
}

.kdcpbe5t61:before {
    content: "\e90e";
}

.h61poz75gu:before {
    content: "\e90f";
}

.syucsi5rqq:before {
    content: "\e910";
}

.gd130xu38y:before {
    content: "\e911";
}

.yjymixpmyd:before {
    content: "\e912";
}

.t30inu5bx2:before {
    content: "\e913";
}

.qdtkm3x5l5:before {
    content: "\e914";
}

.d1lcnul5rj:before {
    content: "\e915";
}

.z47qt8zfto:before {
    content: "\e916";
}

.xpenqbdyhi:before {
    content: "\e917";
}

.jc1q6kt9d6:before {
    content: "\e918";
}

.epycz5x699:before {
    content: "\e919";
}

.z9ulmqxwc6:before {
    content: "\e91a";
}

.l0el03j6u5:before {
    content: "\e91b";
}

.wbdfag9xqr:before {
    content: "\e91c";
}

.n1i5m2ua6b:before {
    content: "\e91d";
}

.ldyjseuy5c:before {
    content: "\e91e";
}

.xooua52yc8:before {
    content: "\e91f";
}

.z2u6p610yq:before {
    content: "\e920";
}

.la2se6lnus:before {
    content: "\e921";
}

.zjr4nz4mch:before {
    content: "\e922";
}

.c6kna6cht9:before {
    content: "\e923";
}

.tg3t7n92j4:before {
    content: "\e924";
}

.uu8oiomowe:before {
    content: "\e925";
}

.ydobjyzwer:before {
    content: "\e926";
}

.iwpyrk0skb:before {
    content: "\e927";
}

.io4nomckbf:before {
    content: "\e928";
}

.c9rstjjaug:before {
    content: "\e929";
}

.e1x5bskij1:before {
    content: "\e92a";
}

.virqrg7nng:before {
    content: "\e92b";
}

.bdsyrakxun:before {
    content: "\e92c";
}

.ip8c28xdqc:before {
    content: "\e92d";
}

.a8p1n2ougd:before {
    content: "\e92e";
}

.zaivln3v0y:before {
    content: "\e92f";
}

.ymk7pfipef:before {
    content: "\e930";
}

.mu44u80xxp:before {
    content: "\e931";
}

.twexr09uif:before {
    content: "\e932";
}

.ljfxyi5514:before {
    content: "\e933";
}

.lk6u5kykv5:before {
    content: "\e934";
}

.nji1hfix28:before {
    content: "\e935";
}

.z0ebwhbevs:before {
    content: "\e936";
}

.jjvwb7f41x:before {
    content: "\e937";
}

.mxdyer4rnf:before {
    content: "\e938";
}

.m69d6nfvtt:before {
    content: "\e939";
}

.bhcmuez2qm:before {
    content: "\e93a";
}

.nl5wfxe5ns:before {
    content: "\e93b";
}

.btojw99xcl:before {
    content: "\e93c";
}

.j9zf64hj8e:before {
    content: "\e93d";
}

.ycjags8qsl:before {
    content: "\e93e";
}

.ojrfregvzz:before {
    content: "\e93f";
}

.xc6o115yuk:before {
    content: "\e940";
}

.h21v7wpda8:before {
    content: "\e941";
}

.clkd479w8u:before {
    content: "\e942";
}

.pyp2sk28wd:before {
    content: "\e943";
}

.jzr779pjk2:before {
    content: "\e944";
}

.x95h8w4ebn:before {
    content: "\e945";
}

.kv3ibhehbx:before {
    content: "\e946";
}

.c3yub344m9:before {
    content: "\e947";
}

.zo6m7u9fng:before {
    content: "\e948";
}

.fsb2oq918v:before {
    content: "\e949";
}

.yy5tqvaled:before {
    content: "\e94a";
}

.rtqoldg3b4:before {
    content: "\e94b";
}

.qfqtg7hhq2:before {
    content: "\e94c";
}

.nqlvm70hhe:before {
    content: "\e94d";
}

.lgd7rzxm24:before {
    content: "\e94e";
}

.pzk3onjtoo:before {
    content: "\e94f";
}

.mfwvnwy6mu:before {
    content: "\e950";
}

.grzrcd7qpp:before {
    content: "\e951";
}

.tpni5sz4o8:before {
    content: "\e952";
}

.e7sjck2wv6:before {
    content: "\e953";
}

.bds5irfili:before {
    content: "\e954";
}

.f2ae4tryqg:before {
    content: "\e955";
}

.fmkp0d52os:before {
    content: "\e956";
}

.fv59qsoi97:before {
    content: "\e957";
}

.rkb9jcqieu:before {
    content: "\e958";
}

.je1oadeb1u:before {
    content: "\e959";
}

.vo8umvtjcp:before {
    content: "\e95a";
}

.u4iz7rnlin:before {
    content: "\e95b";
}

.krptnlgja9:before {
    content: "\e95c";
}

.e4lb2t1yhw:before {
    content: "\e95d";
}

.sqyp16jhjo:before {
    content: "\e95e";
}

.caeoczx0hj:before {
    content: "\e95f";
}

.pljqcu1num:before {
    content: "\e960";
}

.eoa1skohsf:before {
    content: "\e961";
}

.kp98tjwmwa:before {
    content: "\e962";
}

.t9ht12hp7f:before {
    content: "\e963";
}

.wl3ja23po9:before {
    content: "\e964";
}

.jcpsmr4lg8:before {
    content: "\e965";
}

.mdufsxwem2:before {
    content: "\e966";
}

.icg0gf2hu6:before {
    content: "\e967";
}

.nvca9ja2uw:before {
    content: "\e968";
}

.kslxe3pai8:before {
    content: "\e969";
}

.q5eegj1wvy:before {
    content: "\e96a";
}

.xgpbwbxgu0:before {
    content: "\e96b";
}

.bpnvxeqluj:before {
    content: "\e96c";
}

.h4gc881qna:before {
    content: "\e96d";
}

.v1tcpi518t:before {
    content: "\e96e";
}

.q9nwmls28l:before {
    content: "\e96f";
}

.pgzzce4uzb:before {
    content: "\e970";
}

.cw7kq5bmjo:before {
    content: "\e971";
}

.m4thr3v668:before {
    content: "\e972";
}

.qxzvcb9k4q:before {
    content: "\e973";
}

.vy31pnlyxu:before {
    content: "\e974";
}

.zql3jj3z8s:before {
    content: "\e975";
}

.ff3y5wgc89:before {
    content: "\e976";
}

.k1t4zix75r:before {
    content: "\e977";
}

.i2c2645vgk:before {
    content: "\e978";
}

.zw9wcrh0ro:before {
    content: "\e979";
}

.ni67wyut17:before {
    content: "\e97a";
}

.nvkwaoflkb:before {
    content: "\e97b";
}

.liuuhp0497:before {
    content: "\e97c";
}

.a44vh5cpyy:before {
    content: "\e97d";
}

.rdt1bgqdnl:before {
    content: "\e97e";
}

.r7z1koye6r:before {
    content: "\e97f";
}

.npghorjume:before {
    content: "\e980";
}

.pg4o0cr9v5:before {
    content: "\e981";
}

.qcimr853il:before {
    content: "\e982";
}

.bw0kf82obx:before {
    content: "\e983";
}

.ehk7fgvm4x:before {
    content: "\e984";
}

.am70epewfw:before {
    content: "\e985";
}

.m4o7pea4qr:before {
    content: "\e986";
}

.x5avm8vl7f:before {
    content: "\e987";
}

.vy5tdmpsk1:before {
    content: "\e988";
}

.jq9tsr0nps:before {
    content: "\e989";
}

.fkelk8w22n:before {
    content: "\e98a";
}

.esn670x5hp:before {
    content: "\e98b";
}

.wxflvhxo26:before {
    content: "\e98c";
}

.ssk1l03htc:before {
    content: "\e98d";
}

.pbwsm9fmxc:before {
    content: "\e98e";
}

.yjd6n5ug5a:before {
    content: "\e98f";
}

.m7a926pnrl:before {
    content: "\e990";
}

.vzxdi83l4n:before {
    content: "\e991";
}

.ma7ncnipxw:before {
    content: "\e992";
}

.k9olnztx7e:before {
    content: "\e993";
}

.qai91ir7jh:before {
    content: "\e994";
}

.raog5bkpyf:before {
    content: "\e995";
}

.i5vjopoxfw:before {
    content: "\e996";
}

.iub4juacqb:before {
    content: "\e997";
}

.sa6skpmll4:before {
    content: "\e998";
}

.uzd4qjo0mb:before {
    content: "\e999";
}

.t2isuc3w8j:before {
    content: "\e99a";
}

.lgz1v6tmtz:before {
    content: "\e99b";
}

.zlra6zhxva:before {
    content: "\e99c";
}